.giftcard-fieldset textarea {width: 100%; height: 100px;}
.giftcard-fieldset label em {color: #EB340A; margin-right: 2px;}
.giftcard-fieldset .field {margin-bottom: 20px;}
.giftcard-fieldset .email-date input {width: 100px;}

.giftcard-info .field-label {margin-top: 6px;}

/*onepage checkout*/
.giftcard-payment-method { border-bottom: 1px solid #e4e4e4; }
.giftcard-payment-method .buttons-set { border-top: none; padding-top: 6px; padding-bottom: 3px; }

/**** Custom Css ****/

/***** Gift Card Page *****/

#giftcards .product-img-box .product-image{
    width: 100% !important;
    max-width: 100% !important;
    border: none !important;
    max-height: inherit !important;
    margin-bottom: 0;
}
#giftcards .product-img-box .product-image .product-image-gallery{
    width: 100%;
    height: auto;
    border: 0;
    max-width: 100%;
    max-height: 100%;
    margin-bottom: 0;   
}
#giftcards .giftcard-image-wrap {
    display: flex;
    width: 100%;
}
#giftcards .giftcard-image-wrap > div{
    float: none;
    max-width:50%;
    flex: 0 0 50%;
    max-width: 50%;
}
#giftcards .product-shop{
    background-color: rgb(223, 93, 103,1);
    padding: 22px 55px 30px;
    box-sizing: border-box;
    background-image: url(../images/gift-form-icon.png);
    background-repeat: no-repeat;
    background-position: 0 57px;
}
#giftcards .product-img-box .product-image .product-image-gallery a{
    display: none !important;
}
#giftcards .product-view .product-shop .product-name{
    border: none;
    color: #fff;
    text-align: center;
    margin-top: 0;
    margin-bottom: 4px;
}
#giftcards .product-view .product-shop .product-name .h1{
    color: #fff;
    text-transform: uppercase;
    font-size: 36px;
    position: relative;
    padding: 0 81px;
    display: inline-block;
}
#giftcards .product-view .product-shop .product-name .h1:after{
    position: absolute;
    top: 17px;
    right: 0;
    display: block;
    content: "";
    background: #df5d67;
    width: 68px;
    height: 10px;
    background: url(../images/title-right-line-white.png) no-repeat right top;
}
#giftcards .product-view .product-shop .product-name .h1:before{
    position: absolute;
    top: 17px;
    left: 0;
    display: block;
    content: "";
    background: #df5d67;
    width: 68px;
    height: 10px;
        background: url(../images/title-left-line-white.png) no-repeat left top;
}
#giftcards .product-view .add-to-cart-wrapper{
    float: none;
    padding: 0;
    display: block;
}
#giftcards .product-view .add-to-cart-wrapper fieldset{
    margin: 0;
    padding: 0;
    border: 0;
}
#giftcards .giftcard-fieldset .field:first-child{
    display: table;
    width: 100%;
}
#giftcards .giftcard-fieldset .field > label{
    display: table-cell;
    vertical-align: top;
    min-width: 192px;
    height: 40px;
    line-height: 40px;
    background: #fff;
    padding: 0 10px;
    box-sizing: border-box;
    max-width: 40%;
    margin-bottom: 0;
    font-size: 16px;
    color: #606060;
}

#giftcards .giftcard-fieldset .field .selector{
    width: 60% !important;
    display: table-cell;
    vertical-align: top;
}
#giftcards .giftcard-image-wrap > div.product-img-box{
    padding: 0;
}
#giftcards .giftcard-fieldset .field input{
    width: 100% !important;
    border: 0;
    padding: 0 10px;
    height: 40px;
}
#giftcards .giftcard-fieldset .field .selector span{
    border: none;
    background: #f5f5f5;
    padding-left: 30px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    color: #000;
    font-weight: 400;
    font-family: 'HelveticaNeueLTStd-Lt';
}
#giftcards .giftcard-fieldset .field .selector span:before{
    background: #f5f5f5;
    top: 15px;
}
#giftcards .giftcard-fieldset .field input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 16px;
    color: #606060;
    opacity: 1;
}
#giftcards .giftcard-fieldset .field input::-moz-placeholder { /* Firefox 19+ */
    font-size: 16px;
    color: #606060;
    opacity: 1;
}
#giftcards .giftcard-fieldset .field input:-ms-input-placeholder { /* IE 10+ */
    font-size: 16px;
    color: #606060;
    opacity: 1;
}
#giftcards .giftcard-fieldset .field input:-moz-placeholder { /* Firefox 18- */
    font-size: 16px;
    color: #606060;
    opacity: 1;
}
#giftcards .product-shop .add-to-cart-buttons, .add-to-box .add-to-cart-buttons{
    text-align: center;
}
.gift-card-price{
    display: table;
    width: 100%;
    background: #000000;
    margin-bottom: 13px;
    height: 40px;
}
.gift-card-price label{
    width: 50%;
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    font-size: 18px;
    color: #fff;
    line-height: 1;
    padding-left: 10px;
}
#giftcards .product-view .product-shop .price-box .regular-price .price{
    font-size: 25px;
    color: #fff;
    line-height: 1;
}
#giftcards .gift-card-price > .price-info{
    display: table-cell;
    width: 50%;
    vertical-align: middle;
    text-align: right;
    padding-right: 13px;
    line-height: 1;
}
#giftcards .defult-btn.color-btn span:before{
    background: #fff;
}
#giftcards .defult-btn.color-btn:before, #giftcards .defult-btn.color-btn:after{
    background: #fff;
}
.no-touch #giftcards .defult-btn.color-btn:hover:before, .no-touch #giftcards .defult-btn.color-btn:hover:after{
    background: #000;
}
.no-touch #giftcards .defult-btn.color-btn:hover{
    color: #fff;
}
#giftcards .defult-btn.color-btn.chblack span{
    color: #df5d67;
    height: 40px;
    line-height: 40px;
}
.no-touch #giftcards .defult-btn.color-btn.chblack:hover span{
    color: #fff;
}
#giftcards.catalog-product-view .product-essential{
    padding-bottom: 0;
}
.raffle-ticket-info-wrap{
    display: table;
    width: 100%;
    margin-top: 69px;
    margin-bottom: 50px;
}
.raffle-ticket-info-wrap > div{
    display: table-cell;
    width: 50%;
    box-sizing: border-box;
    vertical-align: top;
    padding: 20px 15px;
}
.raffle-ticket-info-wrap > div.raffle-draw-tickets{
    background-color: #f5f5f5;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.07);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,.07);
	box-shadow: 0 0 6px rgba(0,0,0,.07);
    background: #f5f5f5 url(../images/table-bg.png) no-repeat left top;
    border-radius: 10px;
    overflow: hidden;
    padding-bottom: 30px;
    background-size: cover;
display: block; /*****10102018 ****/
width: 100%;  /*****10102018 ****/


}
.raffle-ticket-info-wrap > div .box-title{
    text-align: center;
}
.raffle-ticket-info-wrap > div .box-title h3{
    font-size: 30px;
    padding: 0 81px;
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    margin-bottom: 18px;
}
.raffle-ticket-info-wrap > div .box-title h3:before{
    position: absolute;
    top: 17px;
    left: 0;
    display: block;
    content: "";
    background: #df5d67;
    width: 68px;
    height: 10px;
    background: url(http://www.biscra.com.au/skin/frontend/1cell/default/images/title-left-line.png) no-repeat left top;
}
.raffle-ticket-info-wrap > div .box-title h3:after{
    position: absolute;
    top: 17px;
    right: 0;
    display: block;
    content: "";
    background: #df5d67;
    width: 68px;
    height: 10px;
    background: url(http://www.biscra.com.au/skin/frontend/1cell/default/images/title-right-line.png) no-repeat right top;
}
.raffle-ticket-info-wrap > div.about-biscara{
    padding-top: 25px;
    padding-left: 30px;
    padding-right: 0;
}
.raffle-ticket-info-wrap > div.about-biscara .box-title{
    margin-top: -10px;
}
.raffle-ticket-info-wrap > div.about-biscara p{
    margin-bottom: 24px;
    font-size: 14px;
    color: #666666;
    line-height: 1.75;
}
.raffle-ticket-info-wrap > div.about-biscara p:last-child{
    margin-bottom: 0;
}
.raffle-ticket-info-wrap > div.about-biscara .box-title h3{
    margin-bottom: 13px;
}
.raffle-ticket-info-wrap > div.about-biscara .box-title > span{
    font-size: 18px;
    font-family: 'robotobold';
    display: block;
    margin-bottom: 10px;
}
table.tg{
    width: 100%;
}
table.tg thead tr{
    background: #000;
}
table.tg thead tr th{
    padding: 21px 10px 16px;
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    line-height: 1;
    font-family: 'AvenyT';
} 
table.tg thead tr th:first-child{
    padding-left: 30px;   
}
table.tg tbody tr td{
    padding: 19px 10px;
    font-size: 16px;
    color: #000;
    font-family: 'HelveticaNeueLTStd-Lt';
    text-transform: uppercase;
}
table.tg tbody tr:nth-child(odd){
    background: #fff;
}
table.tg tbody tr:nth-child(even){
    background: #f5f5f5;
}
table.tg tbody tr td:first-child{
    padding-left: 30px;
}
#giftcards .exclude-media-gallery li img{
    border: solid 1px #ddd;
    -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;
}
#giftcards .product-media{
    margin-bottom: 50px;
}
.no-touch #giftcards .exclude-media-gallery li:hover{
    -webkit-box-shadow: 0 0 10px rgba(182,182,182,.6);
    -moz-box-shadow: 0 0 10px rgba(182,182,182,.6);
    box-shadow: 0 0 10px rgba(182,182,182,.6);
}
.raffle-description{
    margin-bottom: 50px;
}
section.become-a-patient{
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
}
#giftcards .owl-nav div.owl-prev{
    background: url(../images/owl-prev.png) no-repeat center center;
    left: -30px !important;
}
#giftcards .owl-nav div.owl-next{
    background: url(../images/owl-next.png) no-repeat center center;
    right: -30px !important;
}
section.become-a-patient .team-inner p {
    font-size: 32px;
    color: #303030;
    font-family: 'AvenyT';
    line-height: 1.3;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
    padding: 0;
    margin-top: 15px;
}
section.become-a-patient .team-inner {
    max-width: 920px;
    margin: 0 auto;
    position: relative;
}
section.become-a-patient {
    padding-bottom: 0;
    padding-top: 15px;
    text-align: center;
    border-top: solid 1px #f1f1f1;
    -webkit-box-shadow: 0 0 9px 1px rgba(0,0,0,.3);
    -moz-box-shadow: 0 0 9px 1px rgba(0,0,0,.3);
    box-shadow: 0 0 9px 1px rgba(0,0,0,.3);
}
.gift-card-price label{
    padding-bottom: 0;
}
#giftcards .validation-advice{
    position: relative !important;
    display: inline-block;
    margin-top: 7px !important;
    margin-left: 0 !important;
}
#giftcards .product-img-box{
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
}
#giftcards .product-img-box .product-image{
    background: none;
}
#giftcards .product-img-box .product-image img{
    opacity: 0 !important;
}
/***/
/**** Checkout page ****/
#checkout-payment-method-load dd ul{
    width: 100%;
    padding: 0;
    margin: 0;
}
.order-review-section .payment-method .onestepcheckout-payment-methods .sp-methods .form-list{
    width: 100%;
    border: 0;
    margin: 0;
    padding: 0;
}
.order-review-section .payment-method .onestepcheckout-payment-methods .sp-methods .form-list .input-box br{
    display: none;
}
.order-review-section .payment-method .onestepcheckout-payment-methods .sp-methods dt{
    padding-left: 0;
}
#one-step-checkout-form label{
    display: block;
}

/****/
/*****09102018 ****/
.raffle-event-info-wrap{
    margin-top: 40px;
    text-align: center;   /*****10102018 ****/
}
.raffle-event-info-wrap .product-event{
    text-align: center;
    margin-bottom: 30px;
}
.raffle-event-info-wrap .product-event h3{
    margin-bottom: 0;
    display: inline-block;
    padding: 0 81px;
    text-transform: uppercase;
    position: relative;
    color: #303030;
    font-family: 'aldrichregular';
    line-height: 1.3;
    font-size: 36px;
}
.raffle-event-info-wrap .product-event h3 span{
    display: inline-block;
}
.raffle-event-info-wrap .product-event h3:after{
    position: absolute;
    top: 17px;
    right: 0;
    display: block;
    content: "";
    background: #df5d67;
    width: 68px;
    height: 10px;
    background: url(http://www.biscra.com.au/skin/frontend/1cell/default/images/title-right-line.png) no-repeat right top;
}
.raffle-event-info-wrap .product-event h3:before{
    position: absolute;
    top: 17px;
    left: 0;
    display: block;
    content: "";
    background: #df5d67;
    width: 68px;
    height: 10px;
    background: url(http://www.biscra.com.au/skin/frontend/1cell/default/images/title-left-line.png) no-repeat left top;
}











.raffle-event-info-wrap p{
    margin-bottom: 10px;
    font-size: 16px;
}
.raffle-event-info-wrap p strong{
    font-family: 'robotobold';
}
table.tg tbody tr td p{
    margin-bottom: 10px;
}
table.tg tbody tr td a{
    font-size: 14px;
    color: #00c7c7;
}
.no-touch table.tg tbody tr td a:hover{
    color: #df5d67;
}
table.tg tbody tr td p:last-child{
    margin-bottom: 0;
}
.text-box.about-gala-ticket{
    max-height: 450px;
}
.cms-page-view .std .social-box{
    text-align: center;
}
.cms-page-view .std .social-box ul{
    margin: 20px 0 0;
    padding: 0;
    text-align: center;
    list-style: none;
}
.cms-page-view .std .social-box ul li{
    display: inline-block;
    margin: 0 10px;
    vertical-align: top;
    margin-bottom: 5px;
    padding: 0;
}
.cms-page-view .std .social-box ul li:before{
    display: none !important;
}
.cms-page-view .std .social-box ul li a{
    display: block;
}
.cms-page-view .std .social-box ul li a img{
    max-width: 40px;
    height: 40px;
}
.cms-page-view .std h4.sponser-items{
    color: #df5d67;
}
/****/
/***** 10152018 *****/
.box-three .box-sec{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
  

}
.box-three .box-sec .box{
    flex: 0 0 33.33%;
    max-width: 33.33%;
    padding: 0 15px;
    box-sizing: border-box;
    text-align: center;
}
.box-three .box-sec .box .cont-box p strong{
    font-family: 'AvenyT' !important;
    font-size: 24px;
    color: #000;
}
.box-three{
    margin-top: 30px;
 padding: 20px 10px;
    border: 3px solid #ddd;
}
/*
.onestepcheckout-index-index label.required:after, .onestepcheckout-index-index span.required:after{
    display: none;
}

*/
#checkout-payment-method-load dd ul label.required:after, #checkout-payment-method-load dd ul span.required:after{
    display: none;
}
.onestepcheckout-index-index label.required:after, .onestepcheckout-index-index span.required:after{
    color: #df280a !important;
    font-size: 14px;
    font-weight: 500;
}
/**** Responsive Start ****/
@media (max-width:1230px){
    #giftcards .owl-nav div.owl-prev{
        left: 0 !important;
    }
    #giftcards .owl-nav div.owl-next{
        right: 0 !important;
    }
}

@media (max-width:1150px){
    #giftcards .product-shop{
        padding-left: 40px;
        padding-right: 40px;
    }
    .giftcard-fieldset .field{
        margin-bottom: 15px;
    }
    #giftcards .giftcard-fieldset .field input{
        height: 40px;
    }
    .gift-card-price{
        height: 40px;
    }
    #giftcards .giftcard-fieldset .field .selector span:before{
        top: 22px;
    }
    #giftcards .giftcard-fieldset .field > label{
        line-height: 40px;
        height: 40px;
    }
    #giftcards .giftcard-fieldset .field .selector span{
        height: 40px;
        line-height: 40px;
    }
    .raffle-ticket-info-wrap{
        margin-top: 40px;
    }
    section.become-a-patient .team-inner p{
        font-size: 26px;
    }
    #giftcards .product-view .product-shop .price-box .regular-price .price{
        height: 18px; 
        display: block;
    }
}

@media (max-width:1023px){
    #giftcards .product-view .product-shop .product-name .h1, .raffle-ticket-info-wrap > div .box-title h3, .raffle-event-info-wrap .product-event h3{
        font-size: 30px;
    }
    #giftcards .product-view .product-shop .product-name .h1:before{
        top: 12px;
    }
    #giftcards .product-view .product-shop .product-name .h1:after{
        top: 12px;
    }
    .raffle-ticket-info-wrap > div .box-title h3:before{
        top: 12px;
    }
    .raffle-ticket-info-wrap > div .box-title h3:after{
        top: 12px;
    }
    #giftcards .product-shop {
        padding-left: 20px;
        padding-right: 20px;
    }
    .gift-card-price{
        margin-bottom: 10px;
    }
    table.tg tbody tr td{
        font-size: 14px;
    }
    .raffle-ticket-info-wrap{
        margin-top: 30px;
    }
    table.tg thead tr th{
        font-size: 14px;
    }
     section.become-a-patient .team-inner p{
        font-size: 22px;
    }
}

@media (max-width:959px){
    #giftcards .giftcard-image-wrap{
        display: flex;
    }
    
    .raffle-ticket-info-wrap > div{
        display: block;
        margin-bottom: 30px;
        width: 100%;
    }
    .raffle-ticket-info-wrap > div.about-biscara{
        padding-left: 0;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    #giftcards .giftcard-fieldset .field > label{
        font-size: 13px;
        min-width: 152px;
    }
    #giftcards .giftcard-fieldset .field input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        font-size: 13px;
    }
    #giftcards .giftcard-fieldset .field input::-moz-placeholder { /* Firefox 19+ */
        font-size: 13px;
    }
    #giftcards .giftcard-fieldset .field input:-ms-input-placeholder { /* IE 10+ */
        font-size: 13px;
    }
    #giftcards .giftcard-fieldset .field input:-moz-placeholder { /* Firefox 18- */
        font-size: 13px;
    }
    #giftcards .giftcard-fieldset .field .selector span{
        font-size: 20px;
        padding-left: 20px;
    }
    .raffle-ticket-info-wrap{
        margin-bottom: 30px;
    }
    #giftcards .product-media{
        margin-bottom: 30px;
    }
    #giftcards .gift-card-price > .price-info{
        padding: 0;
    }
     section.become-a-patient .team-inner p{
        font-size: 20px;
    }
    .raffle-event-info-wrap{
        margin-top: 30px;
    }
    /***/
    /**** 10152018 ****/
    .box-three .box-sec .box .cont-box p strong{
        font-size: 20px;
    }
}
@media (max-width:767px){
    #giftcards .giftcard-image-wrap{
        display: block;
    }
    #giftcards .giftcard-image-wrap > div{
        width: 100%;
        display: block;
        box-sizing: border-box;
        margin-bottom: 0;
        max-width: 100%;
        flex: 0 0 100%;
    }
    #giftcards .giftcard-image-wrap > div.product-shop{
        max-width: 470px;
        position: absolute;
        top: 30px;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        z-index: 2;
        background: rgba(223,93,103,0.8);
    }
    #giftcards .giftcard-image-wrap{
        position: relative;
    }
    #giftcards .product-img-box .product-image img{
        opacity: 1 !important;
    }
    #giftcards .giftcard-image-wrap > div.product-img-box{
        background: none !important;
    }
    #giftcards .product-view .product-shop .product-name .h1, .raffle-ticket-info-wrap > div .box-title h3, .raffle-event-info-wrap .product-event h3{
        font-size: 24px;
    }
    #giftcards .product-view .product-shop .product-name .h1{
        display: inline-block;
        margin: 0;
    }
    .raffle-ticket-info-wrap > div .box-title h3:before, .raffle-event-info-wrap .product-event h3:before{
        top: 11px;
    }
    .raffle-ticket-info-wrap > div .box-title h3:after, .raffle-event-info-wrap .product-event h3:after{
        top: 11px;
    }
    table.tg tbody tr td{
        padding: 15px 10px;
    }
    table.tg thead tr th{
        padding: 15px 10px;
    }
    table.tg thead tr th:first-child{
        padding-left: 10px;
    }
    table.tg tbody tr td:first-child{
        padding-left: 10px;
    }
     section.become-a-patient .team-inner p{
        font-size: 18px;
    }
    #giftcards .product-img-box .product-name{
        display: none;
    }
    #giftcards .product-view .product-shop .product-name{
        display: block;
    }
    .raffle-event-info-wrap p{
        font-size: 14px;
    }
    /****/
    /**** 10152018*****/
    .box-three .box-sec .box{
        flex: 0 0 50%;
        max-width: 50%;
    }
    .box-three .box-sec .box:nth-child(3){
        flex: 0 0 100%;
        max-width: 100%;
        text-align: center;
    }
}
@media (max-width:639px){
    .raffle-ticket-info-wrap > div .box-title h3:before, #giftcards .product-view .product-shop .product-name .h1:before, .raffle-event-info-wrap .product-event h3:before{
        width: 38px;
    }
    .raffle-ticket-info-wrap > div .box-title h3:after, #giftcards .product-view .product-shop .product-name .h1:after, .raffle-event-info-wrap .product-event h3:after{
        width: 38px;
    }
    .raffle-ticket-info-wrap > div .box-title h3, #giftcards .product-view .product-shop .product-name .h1, .raffle-event-info-wrap .product-event h3{
        padding: 0 51px;
    }
    table.tg tbody tr td, table.tg tbody tr td p{
        font-size: 12px;
    }
    table.tg tbody tr td p{
        margin-bottom: 5px;
    }
    table.tg tbody tr td p:last-child{
        margin-bottom: 0;
    }
    #giftcards .giftcard-fieldset .field > label{
        font-size: 13px;
    }
    #giftcards .giftcard-fieldset .field input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        font-size: 13px;
    }
    #giftcards .giftcard-fieldset .field input::-moz-placeholder { /* Firefox 19+ */
        font-size: 13px;
    }
    #giftcards .giftcard-fieldset .field input:-ms-input-placeholder { /* IE 10+ */
        font-size: 13px;
    }
    #giftcards .giftcard-fieldset .field input:-moz-placeholder { /* Firefox 18- */
        font-size: 13px;
    }
    table.tg tbody tr td:first-child img{
        max-width: 80px;
        height: auto;
    }
    table.tg tbody tr td a{
        font-size: 12px;
    }
    table.tg tbody tr td{
        padding: 10px 5px;
    }
    #giftcards .text-box.jspScrollable .jspPane{
        padding-right: 0 !important;
    }
    .raffle-ticket-info-wrap > div.raffle-draw-tickets{
        padding-bottom: 15px;
    }
    .text-box.about-gala-ticket{
        max-height: 300px;
    }
    #giftcards .product-view .product-shop .product-name .h1, .raffle-ticket-info-wrap > div .box-title h3, .raffle-event-info-wrap .product-event h3{
        font-size: 18px;
    }
    #giftcards .product-view .product-shop .product-name .h1:before{
        top: 7px;
    }
    #giftcards .product-view .product-shop .product-name .h1:after{
        top: 7px;
    }
    .raffle-ticket-info-wrap > div .box-title h3:before, .raffle-event-info-wrap .product-event h3:before{
        top: 6px;
    }
    .raffle-ticket-info-wrap > div.about-biscara .box-title > span{
        font-size: 14px;
    }
    .raffle-ticket-info-wrap > div .box-title h3:after, .raffle-event-info-wrap .product-event h3:after{
        top: 6px;
    }
    /**** 10152018 ****/
    .box-three .box-sec .box{
        flex: 0 0 100%;
        max-width: 100%;
        text-align: center;
    }
}
#giftcards .validation-advice {
    position: absolute;
    padding: 0;
    margin-top: 3px;
    text-transform: none;
    text-align: left;
    min-width: 168px;
    color: #fff;
    background: #900;
    padding: 3px 10px;
    margin-top: -10px;
    font-size: 13px;
    margin-left: 10px;
}
#giftcards .validation-advice:before {
content: "";
    display: block;
    height: 0;
    width: 0;
    border-width: 0 4px 6px 4px;
    border-style: solid;
    border-color: transparent transparent #900 transparent;
    position: absolute;
    bottom: 100%;
}

@media (max-width:570px){
    #giftcards .giftcard-image-wrap > div.product-shop{
        position: inherit;
        max-width: 100%;
        top: inherit;
        left: inherit;
        transform: none;
        order: 1;
    }
    #giftcards .giftcard-image-wrap{
        flex-wrap: wrap;
        position: inherit;
        display: flex;
    }
    #giftcards .giftcard-image-wrap > div.product-img-box{
        order: 2;
    }
    table.tg tbody tr td, table.tg tbody tr td p{
        font-size: 10px;
    }
    table.tg tbody tr td a{
        display: block;
        font-size: 10px;
        min-width: 60px;
    }
    /****/
    
}


.gallery-list {
    display: table-row;
}
.gallery-list .gallery-item {
    display: table-cell !important;
    padding: 0 10px 10px 0 !important;
}

.gallery-list .gallery-item a {
    display: block;
}
.gallery-list .gallery-item .gallery-image {
    border: 1px solid #ccc;
  
    padding: 5px;
}
.gallery-list .gallery-item .gallery-title {
    background: #00c7c7;
    color: #fff;
    padding: 5px 6px; display:none;
}

@media (max-width:780px){
.gallery-list .gallery-item {
    display: block !important;
    width: 100% !important;
}
}


.gallery-category-view ul > li:before, .cms-page-view .std ul > li:before, .gallery-category-view ol ul > li:before, .cms-page-view .gallery-category-view ol ul > li:before {display:none !important;}





/****** Home Page Video Section 24/10/2018 *****/
/*23-10-2018*/
.right_top { color:#000; background:none !important; }
.right_top span { display:block; text-align:center; color:#db6971; }
.learn-more-video { position: relative; margin-bottom: 0; overflow:hidden; }
.learn-more-video .learn-more-video-slide { position: absolute; top: 0; bottom: 0; overflow: hidden; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; }
.learn-more-video:before { content: ''; display: block; position: absolute; left: 0; right: 0; top: 0; bottom: 0; background: #000; opacity: 0.7; z-index: 1 }
.learn-more-video.show-video:before { display: none; }
.learn-more-video .learn-more-video-slide img { width: auto; max-width: none; min-width: 100%; }
.how-to-right-overlay { content: ''; position: absolute; left: 0; top: 0; right: 0; bottom: 0; }
.touch .how-to-right-overlay { display: none; }
.video-played .how-to-right-overlay, .video-played .learn-more-overlay, .touch .how-to-right-overlay, .touch .learn-more-overlay { display: none; }
.learn-more-video iframe { width: 100%; border: 0; display: block }
.learn-more-video img.learn-more-video-slide-img { display: none; }
.caption { position: absolute; left: 50%; top: 50%; text-align: center; width: 100%; transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); -webkit-transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); -moz-transform: translateX(-50%) translateY(-50%); z-index: 9; }
.learn-more-page .caption { transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); -webkit-transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); -moz-transform: translateX(-50%) translateY(-50%); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; z-index: 2 }
.learn-more-video.show-video .caption { opacity: 0; visibility: hidden }
.caption button { display: block; position: absolute; left: 50%; background: url(../images/play-btn.png) 0 0 no-repeat; width: 80px; height: 80px; text-indent: -9999px; border: 0; margin-left: -40px; margin-top:-40px; }
.learn-more-video.video-played .caption, .how-to-right-iframe.video-played button { opacity: 0; visibility: hidden; }
.learn-more-video.video-played .learn-more-video-slide { opacity: 0; visibility: hidden; }
.right_top { padding-top:18px; padding-bottom:5px; }

@media all and (max-width:1024px) {
.right_top { padding-top:13px; }	
.learn-more-video iframe { height:402px; }
}

@media all and (max-width:1023px) {
.about_right { padding:0 15px; }
.right_top { padding-top:0; padding-bottom:8px; line-height:normal; }
.learn-more-video iframe { height:406px; }
}

@media all and (max-width:767px) {
.learn-more-video { margin-bottom: 13px; }
.learn-more-video .learn-more-video-slide img { max-width: 100%; width:100%; }
.learn-more-video .learn-more-video-slide { width:100%; }
.learn-more-video iframe { height:245px !important; }
}
.cms-home .about_detail{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.cms-home .about_detail > div{
    flex: 0 0 100%;
    max-width: 100%;
    
}
.cms-home .about_detail > div.about_left{
    order: 2;
}
.cms-home .about_detail > div.about_right{
    order: 1;
    text-align: center; 
}
.cms-home .about_detail .description-box{
    margin-right: 0;
}
.about_left .section-title-box{
    text-align: center;
    margin-bottom: 20px;
}
.cms-home .about_detail > div .right_top{
    font-size: 26px;
}
@media (max-width:767px){
    .cms-home .about_detail > div .right_top{
        font-size: 16px;
    }
    .cms-home .about_detail > div .right_top span{
        margin-top: 10px;
        display: block;
    }
    .caption button{
        width: 60px;
        height: 60px;
        background-size: 60px;
    }
}

@media (max-width:619px){
    .learn-more-video .learn-more-video-slide img{
        max-width: inherit;
        width: 180%;
    }
}
@media (max-width:359px){
    .learn-more-video .learn-more-video-slide img{
        max-width: inherit;
        width: 200%;
    }
}
/****/